module Debate.Arguments.Ancestry.HeathSeeker exposing (..)

import Debate.Types exposing (..)


argumentHealthSeeker : Argument
argumentHealthSeeker =
    { argumentTitle = "Title"
    , propositionTitle = "Proposition"
    , propositionSummary = "Summary"
    , proofLink = ""
    , definitionTable =
        [ { definiendum = ""
          , definiens = "prop 1"
          }
        , { definiendum = ""
          , definiens = "prop 2"
          }
        , { definiendum = ""
          , definiens = "prop 3"
          }
        , { definiendum = ""
          , definiens = "prop 4"
          }
        , { definiendum = ""
          , definiens = "prop 5"
          }
        , { definiendum = ""
          , definiens = "variable 1"
          }
        ]
    , argumentFormalization =
        [ { premises =
                [ { premise = "premise 1"
                  , notation = ""
                  }
                , { premise = "premise 2"
                  , notation = ""
                  }
                , { premise = "premise 3"
                  , notation = ""
                  }
                , { premise = "premise 4"
                  , notation = ""
                  }
                , { premise = "premise 5"
                  , notation = ""
                  }
                ]
          , conclusion = "conclusion"
          , conclusionNotation = "(∴)"
          }
        ]
    }
